  
  .current-work-place {
    margin-bottom: 50px;
  }
  
  .current-work-place h5 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
  }
  
  .city__user img {
    max-width: 30px;
  }
  
  .city__user {
     display: flex;
    align-items: center;
    gap: 10px;
        position: absolute;
    bottom: 0;
    right: 5px;
    background: rgba(255, 255, 255, 0.7);
    padding: 3px 6px;
    border-radius: 10px;
  }


    .btn-tabs-row {
        justify-content: center;
    }


.articles-rows {
    display: flex;
    gap: 20px;
    margin: auto;
}

.articles-rows .elem-news {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    padding: 20px;
    border-radius: 10px;
}

.product-categories {
    font-style: italic;
}

.loc-d {
    margin-bottom: 5px;
    line-height: 1.2em;
}

.inf-author .usluga, .inf-author .date-resp {
  display: none;
}

.breadcump_d-sec {
  background: transparent;
}
.btn-pr-row {
  margin-top: 50px;
}
.btn-pr-row .main-btn {
  width: 100%;
  text-align: center;
}
.pop-up-urgent-con .pop-up-search-d {
  padding: 40px;
}
.pop-up-urgent-con .pop-up-search-d .up-m-pop-up {
  align-items: center;
  justify-content: space-between;
}
.pop-up-urgent-con .pop-up-search-d .up-m-pop-up .text-up-u {
  color: #4B537B;
  font-size: 20px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con {
  margin-top: 30px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .col-p-p {
  margin-bottom: 20px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-p-urg {
  background: #fff;
  box-shadow: 0px 0px 20px 10px rgba(222, 233, 252, 0.3);
  border-radius: 10px;
  padding: 20px;
  height: 100%;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur {
  display: flex;
  align-items: center;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .img-usluga-ur img {
  height: 75px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
  margin-left: 20px;
  font-size: 18px;
  color: #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga .name-doc-ur {
  margin-bottom: 8px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type {
  position: relative;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type {
  cursor: pointer;
  font-size: 18px;
  color: #4B537B;
  position: relative;
  padding-right: 15px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s {
  position: absolute;
  top: 55%;
  right: 0;
  width: 6px;
  transition: all 0.3s ease;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::before,
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::after {
  content: '';
  width: 5px;
  height: 1px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::after {
  right: 0;
  transform: rotate(-45deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::before {
  right: 3px;
  transform: rotate(45deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc {
  position: absolute;
  top: -1000px;
  left: 0;
  z-index: 1000000;
  transition: top 0.3s ease;
  overflow-y: auto;
  width: 250px;
  max-height: 180px;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 2px 2px 8px #eeeeee;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city {
  padding: 0 10px;
  margin: 5px;
  cursor: pointer;
  border-bottom: 2px solid #fff;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city.active {
  border-bottom: 2px solid #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city:hover {
  border-bottom: 2px solid #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.active .selected-type span {
  transform: rotate(180deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.active .cities-loc {
  top: 30px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob {
  border: 1px solid #E2E8F1;
  border-radius: 8px;
  padding: 15px 10px;
  margin: 30px 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob .cities-loc {
  width: 100%;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob.active .cities-loc {
  top: 60px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem {
  color: #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem:first-child {
  margin-bottom: 25px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem .head-t {
  font-size: 18px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem .content-t {
  font-size: 14px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con {
  display: flex;
  flex-direction: column;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .itogo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  text-transform: uppercase;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn {
  text-align: center;
  display: inline-block;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn.oplata-btn {
  margin: 20px 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn.cart-btn {
  background: transparent;
  border: 1px solid #27C6CA;
  color: #4B537B !important;
}
#inf-doc-card-sec {
  margin-top: 30px;
}
#inf-doc-card-sec .photo-doc-con {
  
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
      flex-direction: column;
  
}
#inf-doc-card-sec .photo-doc-con img {
  width: 100%;
}
#inf-doc-card-sec .txt-inf-doc-con {
  display: flex;
  flex-direction: column;
  padding-bottom: 30px;
}
#inf-doc-card-sec .txt-inf-doc-con .head-th {
  margin-bottom: 5px;
}
#inf-doc-card-sec .txt-inf-doc-con .t-c-inf {
  font-size: 14px;
  color: #828282;
}
#inf-doc-card-sec .txt-inf-doc-con .t-c-inf.exp-work {
  margin-top: 5px;
  margin-bottom: 25px;
}
#inf-doc-card-sec .txt-inf-doc-con .t-c-inf.exp-work-card {
  margin: 5px 0;
/*   display: none; */
}
#inf-doc-card-sec .txt-inf-doc-con .t-c-inf.time-work {
  margin-bottom: 30px;
}
#inf-doc-card-sec .txt-inf-doc-con .icon-d-con {
  font-size: 14px;
  line-heightL 1em;
  color: #4B537B;
  display: flex;
  align-items: center;
}
#inf-doc-card-sec .txt-inf-doc-con .icon-d-con img {
  height: 24px;
  margin-right: 5px;
}
#inf-doc-card-sec .txt-inf-doc-con .icon-d-con a {
  color: #4B537B;
/*   display: none; */
}
/* #inf-doc-card-sec .txt-inf-doc-con .icon-d-con img {
display: none;
} */

/* #inf-doc-card-sec > div > div > div.col-md-7 > div > p.icon-d-con.calend-d
 {
display: none;
} */

#inf-doc-card-sec .txt-inf-doc-con .icon-d-con.phone-d {
  margin-top: 5px;
  margin-bottom: 25px;
}
#inf-doc-card-sec .txt-inf-doc-con .icon-d-con.calend-d {
  margin-bottom: 5px;
  margin-top: 15px;
  font-weight: 500;
}
#inf-doc-card-sec .txt-inf-doc-con .warning-appointment {
  font-size: 18px;
  color: #FF96B7;
}
#inf-doc-card-sec .txt-inf-doc-con .main-btn {
  text-align: center;
  margin-top: 10px;
}
#inf-doc-card-sec .txt-inf-doc-con .disactive-m-btn {
  background: #BDBDBD;
  border: 1px solid #BDBDBD;
}
#inf-doc-card-sec .txt-inf-doc-con .link-resps {
  color: #27C6CA;
  font-size: 18px;
  text-decoration: underline;
  display: inline-block;
  margin-top: 25px;
}
#inf-doc-card-sec .txt-inf-doc-con .btns-d-card {
  margin-top: 15px;
  display: flex;
  align-items: center;
}
#inf-doc-card-sec .txt-inf-doc-con .btns-d-card .head-btn:first-child {
  margin-left: 0;
}
.card-doc-s {
  margin-bottom: 100px;
}
#tabs-doc-sec {
  margin-top: 50px;
}
#tabs-doc-sec .btn-tabs-row .btn-tab {
  border: 1px solid #E2E8F1;
  padding: 20px 10px;
  text-align: center;
  font-size: 16px;
/*   color: #828282; */
  cursor: pointer;
  transition: all 0.3s ease;
}
#tabs-doc-sec .btn-tabs-row .btn-tab:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
#tabs-doc-sec .btn-tabs-row .btn-tab:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
#tabs-doc-sec .btn-tabs-row .btn-tab.active {

  color: #fff !important;

}
#tabs-doc-sec .btn-tabs-row .btn-tab:hover {
/*   background: #27C6CA; */
  color: #fff !important;
/*   border-color: #27C6CA; */
}
#tabs-doc-sec .short-d-h {
  font-size: 18px;
  color: #828282;
  margin-bottom: 50px;
}
#tabs-doc-sec .sec-tab {
  display: none;
}
#tabs-doc-sec .sec-tab.active {
  display: block;
}
#tabs-doc-sec .distance-priem {
  padding-top: 60px;
}
#tabs-doc-sec .distance-priem .t-left-part-d-p-con .head-th {
  margin-bottom: 10px;
}
#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con {
  background: #fff;
  box-shadow: 2px 2px 8px #eeeeee;
  border-radius: 10px;
  padding: 30px;
  margin-bottom: 20px ;
  display: flex;
  flex-direction: column;
}
#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con a  {
  background: rgb(254, 63, 122);
    border: 1px solid rgb(254, 63, 122);
}

#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con a:hover {
  background: #02B5BC;
    border: 1px solid #02B5BC;
}



#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .head-usluga {
  font-size: 18px;
  color: #4B537B;
  margin-bottom: 5px;
}
#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .short-des-usluga {
  font-size: 16px;
  color: #828282;
}
#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .btm-part-u {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .btm-part-u .price-u {
  font-size: 18px;
  color: #4B537B;
}
#tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .btm-part-u .main-btn {
/*   padding: 20px 45px; */
  line-height: 1;
  height: auto;
}
#tabs-doc-sec .distance-priem .t-right-part-d-p-con .short-inf-d-block {
  /*border-top: 1px solid #E2E8F1;*/
  padding-top: 30px;
  margin: 30px 0;
}
#tabs-doc-sec .distance-priem .t-right-part-d-p-con .short-inf-d-block .head-ic-inf {
  font-size: 14px;
  font-weight: 500;
  color: #4B537B;
  display: flex;
  align-items: center;
}
#tabs-doc-sec .distance-priem .t-right-part-d-p-con .short-inf-d-block .head-ic-inf img {
  height: 24px;
  margin-right: 10px;
}
#tabs-doc-sec .distance-priem .t-right-part-d-p-con .short-inf-d-block .text-inf-d {
  font-size: 14px;
  color: #828282;
  margin-top: 15px;
}
#tabs-doc-sec .distance-priem .row-how-it-works {
  padding-top: 80px;
  align-items: center;
}
#tabs-doc-sec .distance-priem .row-how-it-works .list-h-w {
  margin-top: 30px;
}
#tabs-doc-sec .distance-priem .row-how-it-works .photo-how-it-works-con img {
  width: 90%;
  margin-left: 15%;
}
#tabs-doc-sec .inf-about-doc {
  padding-top: 60px;
}
#tabs-doc-sec .inf-about-doc .head-th {
  margin-bottom: 35px;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d {
  border-right: 1px solid #E2E8F1;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con {
  padding: 0 40px;
  padding-bottom: 50px;
}

.doc-about-text .inf-con li {
  list-style: disc;
    margin-left: 20px;
}

#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con.f-inf-con {
  padding-left: 0;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con.l-inf-con {
  padding-right: 0;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con .h-inf {
  font-size: 20px;
  font-weight: 500;
  color: #4B537B;
  margin-bottom: 25px;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con .inf-text {
  font-size: 16px;
  color: #4B537B;
  margin-bottom: 15px;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con .head-soc {
  margin-top: 25px;
  font-size: 16px;
  color: #4B537B;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con .links-con {
  margin-top: 5px;
  display: flex;
  align-items: center;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con .links-con a {
  display: inline-block;
  margin-right: 15px;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con .links-con a img {
  height: 30px;
}
#tabs-doc-sec .inf-about-doc .col-inf-ab-d:last-child {
  border-right: none;
}
#tabs-doc-sec .inf-about-doc .response-row {
  margin-top: 100px;
}

.widget-user-category-title {
  margin-top: 100px;
}

#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con {
  background: #fff;
  box-shadow: 2px 2px 8px #eeeeee;
  border-radius: 10px;
  padding: 30px;
  margin-bottom: 20px;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .img-author {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  min-height: 30px;
  width: 30px;
  min-width: 30px;
  border-radius: 50%;
  overflow: hidden;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .img-author img {
  width: 100%;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .inf-author {
  margin-left: 15px;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .inf-author .a-name {
  font-size: 18px;
  color: #4B537B;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .inf-author .usluga {
  color: #828282;
  font-size: 16px;
  margin: 5px 0;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .inf-author .date-resp {
  color: #828282;
  font-size: 14px;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .resp-text {
  font-size: 16px;
  color: #4B537B;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp.col-resp-more {
  display: none;
}
#tabs-doc-sec .inf-about-doc .response-row .col-resp.col-resp-more.active {
  display: block;
}
#tabs-doc-sec .inf-about-doc .response-row .col-btn {
  text-align: center;
}
#tabs-doc-sec .inf-about-doc .response-row .col-btn .btn-show-more {
  display: inline-block;
  font-size: 14px;
  color: #FE3F7A;
}
#tabs-doc-sec .inf-about-doc .response-row .col-btn .btn-show-more.active {
  display: none;
}
#tabs-doc-sec .doctors-suggestions {
  padding-top: 60px;
  padding-bottom: 100px;
}
#tabs-doc-sec .doctors-suggestions .head-th {
  margin-bottom: 10px;
}
#tabs-doc-sec .doctors-suggestions .col-tovar {
  margin-bottom: 20px;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con {
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  min-height: 570px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .top-p-card .con-alig-photo-card {
  display: flex;
  align-items: center;
  justify-content: center;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con {
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  overflow: hidden;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con img {
  min-height: 100%;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .top-p-card .cat-news {
  margin: 10px 0;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .top-p-card .name-prod {
  font-size: 18px;
  color: #4B537B;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .top-p-card .short-des {
  font-size: 16px;
  color: #828282;
  margin-top: 10px;
  margin-bottom: 15px;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .top-p-card .name-doc {
  font-size: 14px;
  color: #4B537B;
  margin-bottom: 10px;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .price-prod {
  font-size: 20px;
  font-weight: 500;
  color: #4B537B;
  margin-bottom: 15px;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .btns-card-d {
  display: flex;
  align-items: center;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn:first-child {
  margin-left: 0;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span {
  right: 20px;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::before,
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::after {
  content: '';
  display: block;
  background: #27C6CA;
  border-radius: 5px;
  position: absolute;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::before {
  width: 12px;
  height: 1px;
  top: 5.5px;
  left: 0;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::after {
  width: 1px;
  height: 12px;
  top: 0;
  left: 5.5px;
}
#tabs-doc-sec .doctors-suggestions .spec-card-con .bb-con .bottom-p-card .link-doc {
  color: #27C6CA;
  font-size: 14px;
}
#tabs-doc-sec .doctor-blog {
  padding-top: 60px;
  padding-bottom: 100px;
}
#tabs-doc-sec .doctor-blog .head-th {
  margin-bottom: 10px;
}
#tabs-doc-sec .doctor-blog .elem-news {
  margin-bottom: 30px;
}
#tabs-doc-sec .doctor-blog .elem-news .img-news-con {
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
#tabs-doc-sec .doctor-blog .elem-news .img-news-con .img-news {
  width: 100%;
  border-radius: 10px;
  max-height: 250px;
  object-fit: cover;
}
#tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
#tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .up-inf-news .met-inf {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
#tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .up-inf-news .met-inf .date-news {
  color: #828282;
  font-size: 14px;
}
#tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .up-inf-news .met-inf .cat-news {
 line-height: 1.2em;
 margin: 0;
}
#tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .up-inf-news .name-news {
  font-size: 20px;
  color: #4B537B;
  margin-bottom: 20px;
}
#tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .up-inf-news .short-des-news {
  font-size: 16px;
  color: #4B537B;
  margin-bottom: 10px;
}
#tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .read-news-btn {
  padding-left: 30px;
  padding-right: 30px;
  max-width: 250px;
  text-align: center;
}
@media (max-width: 991px) {
 
 
   .city__user img {
    max-width: 20px;
    }
      
      .city__user  {
        font-size: 12px;
      }   
    
    .short-des-news {
        font-size: 14px;
        line-height: 1.2em;
    }
    
    .name-news {
         font-size: 16px;
        line-height: 1.2em;
    }
    
    
    
  #tabs-doc-sec .btn-tabs-row .btn-tab:first-child {
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0;
  }
  #tabs-doc-sec .btn-tabs-row .btn-tab:last-child {
    border-top-right-radius: 0;
    border-bottom-left-radius: 10px;
  }
  #tabs-doc-sec .inf-about-doc .col-inf-ab-d {
    border: none;
  }
  #tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con {
    padding: 0;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E2E8F1;
  }
  #tabs-doc-sec .distance-priem .row-how-it-works {
    padding-bottom: 60px;
  }
  #tabs-doc-sec .doctor-blog .elem-news .img-news-con {
    margin-bottom: 15px;
  }
  #tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .read-news-btn {
    margin-top: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
    font-size: 16px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  

    
  #inf-doc-card-sec .photo-doc-con {
    margin-bottom: 20px;
  }
  #inf-doc-card-sec .txt-inf-doc-con .icon-d-con {
    font-size: 14px;
    line-height: 1.2em;
    margin-bottom: 10px;
  }
  #inf-doc-card-sec .txt-inf-doc-con .link-resps {
    font-size: 16px;
  }
  .t-right-part-d-p-con {
    margin-top: 40px;
  }
  #tabs-doc-sec .distance-priem .row-how-it-works .photo-how-it-works-con img {
    margin-left: 0;
    width: 100%;
  }
  #tabs-doc-sec .inf-about-doc .col-inf-ab-d .inf-con .h-inf {
    font-size: 18px;
  }
  #tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .resp-text {
    margin-left: 0;
  }
  #inf-doc-card-sec .txt-inf-doc-con .warning-appointment {
    font-size: 16px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga {
    flex-direction: column;
    padding: 10px;
  }
  .right-part-ur {
    margin-top: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .img-usluga-ur img {
    height: 40px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
    margin-left: 10px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur {
    align-items: flex-start;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .itogo {
    font-size: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-p-urg {
    padding: 10px;
  }
}
@media (max-width: 575px) {
  #tabs-doc-sec .short-d-h {
    font-size: 16px;
  }
  #tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .inf-author .a-name {
    font-size: 16px;
  }
  #tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .inf-author .usluga {
    font-size: 14px;
  }
  #tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .resp-text {
    font-size: 14px;
  }
  #tabs-doc-sec .inf-about-doc .response-row .col-resp .resp-con .author-resp .img-author {
    height: 30px;
    min-height: 30px;
    width: 30px;
    min-width: 30px;
  }
  #tabs-doc-sec .doctor-blog .elem-news .text-inf-news-con .up-inf-news .name-news {
    font-size: 18px;
  }
  .pop-up-urgent-con .pop-up-search-d {
    padding: 15px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn {
    padding: 0;
  }
}
@media (max-width: 450px) {
  #tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .btm-part-u {
    flex-direction: column;
    align-items: flex-start;
  }
  #tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .btm-part-u .price-u {
    margin-bottom: 10px;
  }
  #tabs-doc-sec .distance-priem .t-left-part-d-p-con .usluga-con .btm-part-u .main-btn {
    width: 100%;
    text-align: center;
  }
}

.spec-card-con {
    box-shadow: none
}
    .head-soc, .links-con {
        display: none !important;
    }
    
.head-ic-inf {
  font-size: 14px !important;
  font-weight: 500;
  display: flex;
    align-items: center;
    gap: 5px;
}    

.short-inf-d-block {
  margin-top: 30px;
}


.short-inf-d-block .text-inf-d {
  font-size: 14px !important;
}


.pink-main-btn {
  background: rgb(254, 63, 122);
  border: 1px solid rgb(254, 63, 122);
}


.pink-main-btn:hover {
  background: #02B5BC !important;
  border: 1px solid #02B5BC !important;
}


@media (min-width: 992px) {
    .offset-lg-3 {
         margin: auto !important; 
    }
}